<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/priv-app/CellBroadcastReceiver.apk;/system/app/HiTouch.apk;/hw_product/region_comm/oversea/app/HiTouch.apk;/data/hw_init/hw_product/region_comm/oversea/app/HiTouch.apk;/hw_product/region_comm/oversea/app/SkyTone.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboard_OVE.apk;/hw_product/app/CeliaKeyboard_OVE_stub.apk;/hw_product/region_comm/oversea/app/CeliaKeyboardStub.apk;/hw_product/app/CeliaKeyboardStub.apk;/hw_product/region_comm/oversea/app/HwVAssistant_OVE.apk;/hw_product/region_comm/oversea/app/HwVAssistant_OVE_stub.apk;</apk>
  <restoreapk>/system/app/HMS.apk;/system/priv-app/HMS.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;/system/app/HwWallet.apk;/hw_product/app/HwWallet.apk;/system/priv-app/HwPushService.apk;/system/priv-app/HiSpace.apk;/hw_product/region_comm/oversea/app/HwBrowser.apk;/data/hw_init/hw_product/app/HwWallet.apk;/system/app/HiFolder.apk;/hw_product/region_comm/oversea/app/HwWallet.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwWallet.apk;/system/priv-app/HwIntelligent.apk;/hw_product/region_comm/oversea/app/HwIntelligent.apk;/hw_product/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/MeeTime.apk;/hw_product/app/MeeTime.apk;/system/priv-app/HwControlCenter.apk;/data/hw_init/hw_product/app/HwMeetimeHm.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;</restoreapk>
</tag>
